[general]
version = 4
name = High Speed
definition = taz_pro_xt_dual

[metadata]
quality_type = high speed
type = quality
material = PETg_(IC3D)
weight = 0
setting_version = 19

[values]
acceleration_enabled = False
bottom_thickness = 1.4
brim_line_count = 10
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 25
cool_fan_speed_min = 25
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 20
infill_wipe_dist = 0.125
layer_0_z_overlap = 0.5
layer_height_0 = 0.4
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_extrusion_cool_down_speed = 0
material_final_print_temperature = 220
material_initial_print_temperature = 230
material_part_removal_temperature = 45
material_print_temperature = 245
material_print_temperature_layer_0 = 240
ooze_shield_enabled = False
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 10
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 35
speed_layer_0 = 15
speed_print = 35
speed_slowdown_layers = 3
speed_support_interface = 35
speed_topbottom = 30
speed_travel_layer_0 = 50
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30

support_bottom_stair_step_height = 0.5
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_extruder_nr = 1
support_fan_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.35
support_use_towers = False
support_offset = 0
support_xy_distance_overhang = 0.5
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.4
top_thickness = 1.4
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0
